<?php
 
 
//require_once("header.php");
 
if(isset($_POST["cus"]))

{  
   $recID= $_POST['cus'];
    
  //CHECKING ENDS HERE
  require_once "labClass.php";
  $con = new labClass();
 $fd= $con->getThisCus($recID)->fetch();
 echo $fd["cname"]."  (Tel:".$fd["phone"].")";//" (Tin:". $fd["tin"].")";
}
   
 




?>